QGIS Application - Bug report #15531
Attributes not being saved in KML
2016-09-05 10:38 AM - Stephane Goldstein

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Affected QGIS version:2.18.0 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupls data: Copied to github as #: 23455
Description

When saving to KML, attributes aren't being included in the output file. Even if choosing the fields to be mapped to "Name" and
"Description”

History

#1 - 2016-10-06 08:17 AM - Even Rouault

When selecting KML, attributes are unselected by default. You should make sure to select (tick the checkbox) the attributes you want AND define them as
aliases in NameField and DescriptionField options. When doing that, that works for me.

#2 - 2016-10-06 08:17 AM - Even Rouault
- Status changed from Open to Feedback

#3 - 2016-10-20 02:28 AM - Giovanni Manghi
- Category set to Vectors

#4 - 2017-01-02 07:44 AM - Giovanni Manghi
- Priority changed from Severe/Regression to Normal
- Affected QGIS version changed from master 2 to 2.18.0

- Resolution set to invalid

#5 - 2017-01-03 07:23 AM - Giovanni Manghi
- Status changed from Feedback to Closed
